{
  "menu.title.mythicmounts.mountmenu": "Инвентарь",
  "message.mythicmounts.follow": "Следовать",
  "message.mythicmounts.sit": "Сидеть",
  "message.mythicmounts.wander": "Блуждать",
  "item.mythicmounts.summoning_staff": "Посох призыва",
  "item.mythicmounts.summoning_staff.tooltip": "Посох призыва",
  "item.mythicmounts.firebird_feather": "Сияющее перо",
  "item.mythicmounts.firebird_feather.tooltip": "Сияющее перо",
  "block.mythicmounts.firebird_feather": "Сияющее перо",
  "block.mythicmounts.firebird_feather.tooltip": "Сияющее перо",
  "item.mythicmounts.firebird_feather2": "Сияющее перо",
  "item.mythicmounts.firebird_feather2.tooltip": "Сияющее перо",
  "block.mythicmounts.firebird_feather2": "Сияющее перо",
  "block.mythicmounts.firebird_feather2.tooltip": "Сияющее перо",
  "item.mythicmounts.firebird_feather3": "Сияющее перо",
  "item.mythicmounts.firebird_feather3.tooltip": "Сияющее перо",
  "block.mythicmounts.firebird_feather3": "Сияющее перо",
  "block.mythicmounts.firebird_feather3.tooltip": "Сияющее перо",
  "item.mythicmounts.firebird_feather4": "Сияющее перо",
  "item.mythicmounts.firebird_feather4.tooltip": "Сияющее перо",
  "block.mythicmounts.firebird_feather4": "Сияющее перо",
  "block.mythicmounts.firebird_feather4.tooltip": "Сияющее перо",
  "entity.mythicmounts.netherbat": "Подземная летучая мышь",
  "entity.mythicmounts.courierbird": "Почтовая птица",
  "entity.mythicmounts.direwolf": "Лютоволк",
  "entity.mythicmounts.dragon": "Дракон",
  "entity.mythicmounts.griffon": "Грифон",
  "entity.mythicmounts.geckotoalizard": "Гигантский геккотоа",
  "entity.mythicmounts.ridinglizard": "Верховая ящерица",
  "entity.mythicmounts.nudibranch": "Гигантский нудибранх",
  "entity.mythicmounts.moth": "Гигантская моль",
  "entity.mythicmounts.nightmare": "Кошмар",
  "entity.mythicmounts.acencia": "Асения",
  "entity.mythicmounts.archelon": "Архелон",
  "entity.mythicmounts.colelytra": "Колэлитра",
  "entity.mythicmounts.firebird": "Жар-птица",
  "item.mythicmounts.netherbat_spawn_egg": "Яйцо призыва подземной летучей мыши",
  "item.mythicmounts.courierbird_spawn_egg": "Яйцо призыва почтовой птицы",
  "item.mythicmounts.direwolf_spawn_egg": "Яйцо призыва лютоволка",
  "item.mythicmounts.dragon_spawn_egg": "Яйцо призыва дракона",
  "item.mythicmounts.griffon_spawn_egg": "Яйцо призыва грифона",
  "item.mythicmounts.geckotoalizard_spawn_egg": "Яйцо призыва гигантского геккотоа",
  "item.mythicmounts.ridinglizard_spawn_egg": "Яйцо призыва верховой ящерицы",
  "item.mythicmounts.nudibranch_spawn_egg": "Яйцо призыва гигантского нудибранха",
  "item.mythicmounts.moth_spawn_egg": "Яйцо призыва гигантской моли",
  "item.mythicmounts.nightmare_spawn_egg": "Яйцо призыва кошмара",
  "item.mythicmounts.acencia_spawn_egg": "Яйцо призыва асении",
  "item.mythicmounts.archelon_spawn_egg": "Яйцо призыва архелона",
  "item.mythicmounts.colelytra_spawn_egg": "Яйцо призыва колелитры",
  "item.mythicmounts.firebird_spawn_egg": "Яйцо призыва жар-птицы",
  "subtitles.mythicmounts.summoning_staff_teleports": "Посох призыва телепортируется",
  "subtitles.mythicmounts.summoning_staff_links": "Посох призыва соединяется",
  "subtitles.mythicmounts.summoning_staff_fails": "Неудача посоха призыва",
  "subtitles.mythicmounts.wing_flap": "Шлепанье крыльев",
  "subtitles.mythicmounts.wing_whir": "Шум крыльев",
  "subtitles.mythicmounts.feather_drops": "Падение пера",
  "subtitles.mythicmounts.chest_equips": "Экипировка сундука",
  "subtitles.mythicmounts.book_created": "Создание книги",
  "subtitles.mythicmounts.jump": "Шаги",
  "subtitles.mythicmounts.fire": "Шуршание огня",
  "subtitles.mythicmounts.netherbat_ambient": "Пищание летучей мыши",
  "subtitles.mythicmounts.netherbat_angry": "Злорадное пищание летучей мыши",
  "subtitles.mythicmounts.netherbat_hurt": "Летучая мышь ранена",
  "subtitles.mythicmounts.netherbat_death": "Смерть подземной летучей мыши",
  "subtitles.mythicmounts.courierbird_ambient": "Карканье почтовой птицы",
  "subtitles.mythicmounts.courierbird_angry": "Злорадное карканье почтовой птицы",
  "subtitles.mythicmounts.courierbird_hurt": "Почтовая птица ранена",
  "subtitles.mythicmounts.courierbird_death": "Смерть почтовой птицы",
  "subtitles.mythicmounts.direwolf_ambient": "Дыхание лютоволка",
  "subtitles.mythicmounts.direwolf_angry": "Рычание лютоволка",
  "subtitles.mythicmounts.direwolf_hurt": "Лютоволк ранен",
  "subtitles.mythicmounts.direwolf_death": "Смерть лютоволка",
  "subtitles.mythicmounts.dragon_ambient": "Фырканье дракона",
  "subtitles.mythicmounts.dragon_angry": "Рычание злорадного дракона",
  "subtitles.mythicmounts.dragon_hurt": "Дракон ранен",
  "subtitles.mythicmounts.dragon_death": "Смерть дракона",
  "subtitles.mythicmounts.griffon_ambient": "Крики грифона",
  "subtitles.mythicmounts.griffon_angry": "Крики злорадного грифона",
  "subtitles.mythicmounts.griffon_hurt": "Грифон ранен",
  "subtitles.mythicmounts.griffon_death": "Смерть грифона",
  "subtitles.mythicmounts.groundlizard_ambient": "Ворчание гигантской ящерицы",
  "subtitles.mythicmounts.groundlizard_angry": "Гигантская ящерица геккотоа ревет ",
  "subtitles.mythicmounts.groundlizard_hurt": "Гигантская ящерица геккотоа ранена",
  "subtitles.mythicmounts.groundlizard_death": "Гигантская ящерица геккотоа умирает",
  "subtitles.mythicmounts.moth_ambient": "Скрип моли",
  "subtitles.mythicmounts.moth_angry": "Скрип моли ",
  "subtitles.mythicmounts.moth_hurt": "Моль ранена",
  "subtitles.mythicmounts.moth_death": "Моль умирает",
  "subtitles.mythicmounts.nudibranch_ambient": "Бульканье нудибранха",
  "subtitles.mythicmounts.nudibranch_angry": "Бульканье нудибранха ",
  "subtitles.mythicmounts.nudibranch_hurt": "Нудибранх ранен",
  "subtitles.mythicmounts.nudibranch_death": "Нудибранх умирает",
  "subtitles.mythicmounts.ridinglizard_ambient": "Плач верховой ящерицы",
  "subtitles.mythicmounts.ridinglizard_angry": "Плач верховой ящерицы ",
  "subtitles.mythicmounts.ridinglizard_hurt": "Верховая ящерица ранена",
  "subtitles.mythicmounts.ridinglizard_death": "Верховая ящерица умирает",
  "subtitles.mythicmounts.nightmare_ambient": "Храп кошмара",
  "subtitles.mythicmounts.nightmare_angry": "Храп кошмара ",
  "subtitles.mythicmounts.nightmare_hurt": "Кошмар ранен",
  "subtitles.mythicmounts.nightmare_death": "Кошмар умирает",
  "subtitles.mythicmounts.acencia_ambient": "Мурчание асении",
  "subtitles.mythicmounts.acencia_angry": "Шипение асении",
  "subtitles.mythicmounts.acencia_hurt": "Асения ранена",
  "subtitles.mythicmounts.acencia_death": "Асения умирает",
  "subtitles.mythicmounts.archelon_ambient": "Чириканье архелона",
  "subtitles.mythicmounts.archelon_angry": "Чириканье архелона ",
  "subtitles.mythicmounts.archelon_hurt": "Архелон ранен",
  "subtitles.mythicmounts.archelon_death": "Архелон умирает",
  "subtitles.mythicmounts.colelytra_ambient": "Болтанье колелитры",
  "subtitles.mythicmounts.colelytra_angry": "Болтанье колелитры",
  "subtitles.mythicmounts.colelytra_hurt": "Колэлитра ранена",
  "subtitles.mythicmounts.colelytra_death": "Колэлитра умирает",
  "subtitles.mythicmounts.firebird_ambient": "Карканье жар-птицы",
  "subtitles.mythicmounts.firebird_angry": "Карканье жар-птицы",
  "subtitles.mythicmounts.firebird_hurt": "Жар-птица ранена",
  "subtitles.mythicmounts.firebird_death": "Жар-птица умирает"
}
